
# Class: StepChangedEventDetails

## Hierarchy

* **StepChangedEventDetails**

## Index

### Properties

* [showBackButton](stepchangedeventdetails.md#showbackbutton)
* [showFinishButton](stepchangedeventdetails.md#showfinishbutton)
* [showNextButton](stepchangedeventdetails.md#shownextbutton)

## Properties

###  showBackButton

• **showBackButton**: *boolean* = false

___

###  showFinishButton

• **showFinishButton**: *boolean* = false

___

###  showNextButton

• **showNextButton**: *boolean* = false
